Support for Archer C6 4.0?

I recently bought an Archer C6 4.0 and found out it doesn't support OpenWRT and won't in the future for some reasons. Is this true? Can the v4 really not be used to install OpenWRT, even in the future?

Have you seen the note about the V4 in https://openwrt.org/toh/tp-link/archer_c6_v3 ?

1 Like